<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/total_count_tv"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingStart="16dp"
    android:paddingEnd="16dp"
    android:text="@string/total_x_comment"
    android:textColor="#ff333333"
    android:textSize="13sp"
    android:textStyle="bold" />